Canvas5Graph.hxx File Reference
`#include <string>`
`#include <utility>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`
`#include "Canvas5StyleManager.hxx"`

Go to the source code of this file.

## Classes

class | Canvas5Graph
| the main class to read the graphic part of Canvas v5-v11 file More...
struct | Canvas5Graph::LocalState
| Internal: the local state of a Canvas5Graph. More...

## Namespaces

namespace | Canvas5Structure
| a namespace used to define basic function or structure to read a Canvas v5-v11 file
namespace | Canvas5GraphInternal
| Internal: the structures of a Canvas5Graph.